Subject: Ticket Assigned - Amphitrite Ceramic Table Lamp 55 cm
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 10:53:22 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amphitrite Ceramic Table Lamp 55 cm I want to buy the following lamp, which is only available *online*, but the
payment process could not be completed successfully, even I have tried
several times.

Would you please support me to buy the subject lamp?

Thank you,

Mansoor Iftikhar

PS  * I have made multiple attempts to call on 800 1111027 but got busy all
the time. *

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3302746